/**
* Event
*/
body.single-luxed_event .entry-header {
    display: flex;
    align-items: center;	
}

body.single-luxed_event .entry-header > div {
	padding-left: 0;
	padding-right: 0;
}

body.single-luxed_event .entry-header h5 {
	position: relative;
	margin: 0 0 calc(var(--container-h-padding) / 2) calc(var(--container-h-padding) * 2);
	padding-left: calc(var(--container-h-padding) * 2);	
}

body.single-luxed_event .entry-header h5:before {
	content: '';
	position: absolute;
	display: inline-block;
	top: calc(50% - 1px);
	left: -5px;
	width: var(--container-h-padding);
	height: 1px;
	background-color: currentColor;
}

body.single-luxed_event .entry-header .luxed-button {
	margin-left: auto;
	margin-top: -10px;
	white-space: nowrap;
}

.luxed-event-meta {
    display: flex;
    justify-content: space-between;	
}

.luxed-event-meta > div {
	width: calc(33.33% - var(--container-h-padding));
	padding: var(--container-h-padding);
	border: 1px solid var(--base-color-alt);
	text-align: center;
}

@media (max-width: 768px) {
	body.single-luxed_event .entry-header,
	.luxed-event-meta {
		display: inline-block;		
	}
	body.single-luxed_event .entry-header h5 {
		margin: 0;
		float: left;
	}
	body.single-luxed_event .entry-header h5:before {
		left: 0;
	}
	body.single-luxed_event .entry-header .luxed-button {
		float: right;
		margin-left: 0;
		margin-top: 0;		
	}
	body.single-luxed_event .entry-header,
	.luxed-event-meta > div {
		width: 100%;
		margin-bottom: var(--container-h-padding);
	}
}

.luxed-event-meta > div > h4 {
	padding-bottom: var(--container-h-padding);
	border-bottom: 1px solid var(--base-color-alt);
}

body.single-luxed_event iframe.luxed-event-google-map {
	width: 100%;
	margin-top: calc(var(--container-h-padding) * 1.5);
}